Bug 505396 - encrypted LVM leads to a bug during the LVM configuration
encrypted LVM leads to a bug during the LVM configuration
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 14:36 EDT by Jan Teichmann
Modified: 2009-09-11 13:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 13:42:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Teichmann 2009-06-11 14:36:22 EDT
Description of problem:
Using the anaconda installer with the x86_64 DVD.
I used the manual partitioner to create a encrypted LVM. In the LVM configuration the available partitions for the volume group are shown where the encrypted 100GB partition is shown as luks but there is the same partition shown as sda3 so finally I have 200GB for the volume group but my hard drive is only 120GB! I needed to restart the installation process and at the second try it works.
Comment 1 David Lehman 2009-09-03 13:52:31 EDT
Were you ever able to reproduce this behavior? Did you provide a valid passphrase for the encrypted device when prompted?
Comment 2 Jan Teichmann 2009-09-11 02:24:47 EDT
I never tried to reproduce this bug because I've only my productive system. Sorry!
Comment 3 David Lehman 2009-09-11 13:42:42 EDT
No problem -- thanks for the report. If you encounter this behavior again using Fedora 11 please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.